<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:01 CEST 2018 -->
<title>G-Index</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="G-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-5.html">Prev Letter</a></li>
<li><a href="index-7.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-6.html" target="_top">Frames</a></li>
<li><a href="index-6.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">N</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">Q</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">W</a>&nbsp;<a name="I:G">
<!--   -->
</a>
<h2 class="title">G</h2>
<dl>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/utils/Notifications.html#GAME_INTENT_ACTION">GAME_INTENT_ACTION</a></span> - Static variable in class danielepani.it.filigheddutapper.utils.<a href="../danielepani/it/filigheddutapper/utils/Notifications.html" title="class in danielepani.it.filigheddutapper.utils">Notifications</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getEnemyAttackPower--">getEnemyAttackPower()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getEnemyFaceDrawableId--">getEnemyFaceDrawableId()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getEnemyInitialAttackPower--">getEnemyInitialAttackPower()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getEnemyInitialHp--">getEnemyInitialHp()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getEnemyRemainingHp--">getEnemyRemainingHp()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/ScoresAdapter.html#getItemCount--">getItemCount()</a></span> - Method in class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/ScoresAdapter.html" title="class in danielepani.it.filigheddutapper">ScoresAdapter</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getMinersNumber--">getMinersNumber()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getMinersPower--">getMinersPower()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getMinionsNumber--">getMinionsNumber()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getMinionsPower--">getMinionsPower()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getMoney--">getMoney()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getMoneyFromMiners--">getMoneyFromMiners()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getMoneyPerTick--">getMoneyPerTick()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getOneMiner-android.content.Context-">getOneMiner(Context)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html#getOneMiner-android.view.View-">getOneMiner(View)</a></span> - Method in class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper">SchermataDiGioco</a></dt>
<dd>
<div class="block">Get one miner and pay it</div>
</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getOneMinion-android.content.Context-">getOneMinion(Context)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html#getOneMinion-android.view.View-">getOneMinion(View)</a></span> - Method in class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper">SchermataDiGioco</a></dt>
<dd>
<div class="block">Get one minion and pay it</div>
</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getPlayerInitialHp--">getPlayerInitialHp()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getPlayerName--">getPlayerName()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getPlayerRemainingHp--">getPlayerRemainingHp()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getPlayerSwordPower--">getPlayerSwordPower()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getScore--">getScore()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#getStep--">getStep()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html#getType-android.net.Uri-">getType(Uri)</a></span> - Method in class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContentProvider</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">N</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">Q</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">W</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-5.html">Prev Letter</a></li>
<li><a href="index-7.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-6.html" target="_top">Frames</a></li>
<li><a href="index-6.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
